﻿
<body>
  <div class="container">
            <div class="container" style="background-color:slategrey;color:black; width:100%;height:400px;">
                <h1 style="color:white">this iss danger only show this content in index.html not in other page </h1>
            </div>
        </div>

</body>